@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;600;700;800&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

/* ESTILOS NAV BAR */

body{
    background-color: #A9BAFF;
    font-size: 16px;
}

.header .logomobile{
    display: none;
}

.header{
    background-color: #fff;
    max-width: 100%;
    display: flex;
    margin: 20px;
    padding: 1em;
    border-radius: 2em;
    align-items: center;
    justify-content: space-between;
}

.header .navbar{
    font-weight: 600;
    padding: 1em;
    display: flex;
    
    align-items: center;
}

.header .logo{
    align-content: center;
    align-items: center;
    transition: all 0.3s ease 0s;
    
}

.header .logo:hover{
    transform: scale(1.2);
    
}

.header .navbar a{
    text-decoration: none;
    color: #FF8616;
    padding: 1em;
    transition: all 0.3s ease 0s;
}
.header .navbar a:hover{
    color: #111;
    transform: scale(1.1);
}


.btn button{
    padding: 14px;
    background-color: #fff;
    color: #FF8616;
    font-weight: 600;
    border-radius: 2em;
    cursor: pointer;
    border: none;
    transition: all 0.3s ease 0s;
    font-size: 14px;
    display: flex;
    float: right;
    box-shadow: 2px 2px 5px #c2c2c2;
}

.btn button:hover{
   background-color: #FF8616;
   color: #fff;
   transform: scale(1.2);
}





/* ESTILOS BANNER*/

.contenedor-banner .articulo1{
    width: 100%; 
	max-width: 1440px;
    margin-left: auto;
	margin-right: auto;
    margin-top: 5em;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}


.contenedor-banner .articulo1 h1{
    color: #3943CF;
    font-size: 3em;
    font-weight: 800;
}

.contenedor-banner .articulo1 p{
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    padding: 1.5em 0;
}

.botondownload { margin-top: 0.5rem; justify-content: left;}

.botones {display: flex; justify-content: left;}

.contenedor-banner .imgbanner{
   width: auto;
   margin-left: auto;
   margin-right: auto;
  
}

/* ESTILOS BANNER ICONOS*/

.funcion {
    width: 100%; 
    background-color:#FFF;
    padding: 2em;
    border-radius: 2em;
	max-width: 1440px;
    margin-left: auto;
	margin-right: auto;
    margin-top: 5em;
    margin-bottom: 2em;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.funcion .home{
    text-align: center;
    color: #3943CF;
    width: 33%;
}

.funcion .materias{
    text-align: center;
    color: #3943CF;
    width: 33%;
}

.funcion .alumnos{
    text-align: center;
    color: #3943CF;
    width: 33%;
}

/* ESTILOS SECTION*/

.contenedor-section .articulo2{
    width: 100%; 
	background-color: #3943CF;
    margin-left: auto;
	margin-right: auto;
   padding: 2em;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}


.contenedor-section .articulo2 h1{
    color: #fc8b16;
    font-size: 2em;
    font-weight: 800;
}

.contenedor-section .articulo2 p{
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    
}

.contenedor-section .contenido2{
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
}

.contenedor-section .imgbanner{
   width: auto;
   margin-left: auto;
   margin-right: auto;
   align-items: center;
  
}

.contenedor-section2 .articulo2{
    width: 100%; 
	background-color: #3943CF;
    margin-left: auto;
	margin-right: auto;
    padding: 2em;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
}


.contenedor-section2 .articulo2 h1{
    color: #fc8b16;
    font-size: 2em;
    font-weight: 800;
}

.contenedor-section2 .articulo2 p{
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    
}

.contenedor-section2 .contenido2{
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
}

.contenedor-section2 .imgbanner{
   width: auto;
   margin-left: auto;
   margin-right: auto;
   align-items: center;
  
}

.contacto {
    width: 100%; 
    background-color:#FFF;
    padding: 2em;
    border-radius: 2em;
    margin-left: auto;
	margin-right: auto;
    margin-top: 2em;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.contacto .contact{
    text-align: center;
    color: #3943CF;
    width: 33%;
}
.social-icon {
	padding: 10px;
	margin-left: auto;
	margin-right: auto;

}
.social-icon a{
	padding: 10px;
	font-size: 2em;
	color: #3943CF;
	transition: all 0.3s ease 0s;
	text-decoration: none;
}
.social-icon a:hover{
	color: #000;
	transform: scale(1.4);
}


.footer{
    width: 100%;
    background-color: #111111;
    color: #d9d9d9;
    margin-top: 4em;
    text-align: center;
    margin-bottom: 0;
} 

.piedepagina{
    margin-top: 2em;
    padding: 2em;
}



